﻿-- LAST UPDATED: $Revision: 83 $

-- base localization
DailyTrackerLocalStrings["enUS"] = {
   AddOnTitle = "Daily Quest Viewer",
   
   -- command line commands
   ShowCommand = "show",
   ShowCommandDescription = "Displays the Daily Quest Viewer window.",
   DebugCommand = "debug",
   DebugCommandDescription = "Toggles debug messages.",
   TrafficCommand = "traffic",
   TrafficCommandDescription = "Brief report of Daily Quest Viewer channel traffic.",
   
   -- category names (redundant, because im an idiot and made it so)
   DailyHeroic = "Daily Heroic",
   DailyNormal = "Daily Normal",
   DailyFishing = "Daily Fishing",
   DailyCooking = "Daily Cooking",
   DailyBattleground = "Battlegrounds",
   Unknown = "(unknown)",
   
   -- minimap button
   MinimapButtonHint = "Click to see what today's dailies are.\nRight click and drag to position this icon.",
   
   -- version checks
   OutOfDateMsg = "Your version of Daily Quest Viewer is out of date.",
   SameProtocolMsg = "But all is not lost!  This version is still compatible with\nthe latest detected version.",
   DiffProtocolMsg = "This version is incompatible with the newest detected version.\nYou should update this addon as soon as possible from:\n$url",
   
   -- quest groups
   TBC_GroupName = "TBC",
   TBC_GroupDescription = "Quests for The Burning Crusade expansion.",
   LICHKING_GroupName = "Lich King",
   LICHKING_GroupDescription = "Quests for the Wrath of the Lich King expansion.",
	SHOLAZAR_GroupName = "Sholazar",
	SHOLAZAR_GroupDescription = "Faction reputation dailies for Sholazar Basin (Oracles and Frenzyheart)",
	PROFESSIONS_GroupName = "Professions",
	PROFESSIONS_GroupDescription = "Quests related to professions.",
	ARGENTTOURNEY_GroupName = "Argent Tournament",
	ARGENTTOURNEY_GroupDescription = "Crusader and Silver Covenant / Sunreaver daily quests for Argent Tournament",
	
   -- dummy entry so you don't have to remember to remove the last comma
   Dummy = "(dummy)"
}

	